ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bode...@apache.org
Subject [2/5] ant-antlibs-compress git commit: forgot to update manual with Commons Compress version change
Date Tue, 06 Feb 2018 20:48:16 GMT
forgot to update manual with Commons Compress version change


Project: http://git-wip-us.apache.org/repos/asf/ant-antlibs-compress/repo
Commit: http://git-wip-us.apache.org/repos/asf/ant-antlibs-compress/commit/576d0415
Tree: http://git-wip-us.apache.org/repos/asf/ant-antlibs-compress/tree/576d0415
Diff: http://git-wip-us.apache.org/repos/asf/ant-antlibs-compress/diff/576d0415

Branch: refs/heads/master
Commit: 576d0415ac43c13e24174121be664ff81df79ae9
Parents: bd4ddf0
Author: Stefan Bodewig <bodewig@apache.org>
Authored: Tue Feb 6 12:43:48 2018 +0100
Committer: Stefan Bodewig <bodewig@apache.org>
Committed: Tue Feb 6 17:51:08 2018 +0100

----------------------------------------------------------------------
 docs/index.html | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/ant-antlibs-compress/blob/576d0415/docs/index.html
----------------------------------------------------------------------
diff --git a/docs/index.html b/docs/index.html
index 1208cf2..44c7e01 100644
--- a/docs/index.html
+++ b/docs/index.html
@@ -28,7 +28,7 @@
     <p>This Antlib contains tasks and resources that provide
       compression/uncompression and archival/unarchival capabilities
       based on <a href="http://commons.apache.org/compress/">Apache
-      Commons Compress</a>.  Using Apache Commons Compress 1.14 this
+      Commons Compress</a>.  Using Apache Commons Compress 1.16 this
       Antlib supports gzip, bzip2, lzma standalone, xz, .Z, DEFLATE, DEFLATE64,
       Snappy, LZ4, Brotli and pack200 compression and ar, arj, cpio,
       7z, Unix dump, tar and zip archives.  Support for arj, .Z,
@@ -126,7 +126,7 @@
     <h3>Installing and Using</h3>
 
     <p>This Antlib requires Apache Ant 1.8.0 or higher, Apache
-      Commons Compress 1.14 or higher and Java7 or higher.</p>
+      Commons Compress 1.16 or higher and Java7 or higher.</p>
 
     <p>In order to use LZMA, XZ or most of the 7z support
       the <a href="https://tukaani.org/xz/java.html">XZ for Java</a>


Mime
View raw message